## rust-uuhelp-parser 0.0.23

=== debian/changelog ===
rust-uuhelp-parser (0.0.23-1) unstable; urgency=medium

  * Package uuhelp_parser 0.0.23 from crates.io using debcargo 2.6.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 Dec 2023 15:23:39 +0100
