=== debian/control ===
Source: rust-uuhelp-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuhelp-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuhelp-parser
X-Cargo-Crate: uuhelp_parser
Rules-Requires-Root: no

Package: librust-uuhelp-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-uuhelp-parser+default-dev (= ${binary:Version}),
 librust-uuhelp-parser-0-dev (= ${binary:Version}),
 librust-uuhelp-parser-0+default-dev (= ${binary:Version}),
 librust-uuhelp-parser-0.0-dev (= ${binary:Version}),
 librust-uuhelp-parser-0.0+default-dev (= ${binary:Version}),
 librust-uuhelp-parser-0.0.23-dev (= ${binary:Version}),
 librust-uuhelp-parser-0.0.23+default-dev (= ${binary:Version})
Description: Collection of functions to parse the markdown code of help files - Rust source code
 Source code for Debianized Rust crate "uuhelp_parser"
