## rust-uuhelp-parser 0.0.30

=== debian/changelog ===
rust-uuhelp-parser (0.0.30-1) unstable; urgency=medium

  * Team upload.
  * Package uuhelp_parser 0.0.30 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Apr 2025 19:27:08 +0200
