=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuhelp_parser 0.0.30 --all-targets --all-features
Features: test-name=rust-uuhelp-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuhelp_parser 0.0.30 --all-targets
Features: test-name=librust-uuhelp-parser-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuhelp_parser 0.0.30 --all-targets --no-default-features
Features: test-name=librust-uuhelp-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
